Subject: IMAP toolkit 2002b (imap-2002b) is now available

From: Mark Crispin <[email-masked]>
Date: Thu, 9 Jan 2003 17:38:31 -0800 (Pacific Standard Time)

This note is to announce the availability of the University of Washington
IMAP toolkit version 2002b. This release does not introduce major new
functionality.  Instead, it addresses bugs found in earlier versions.

Source code for the latest IMAP toolkit release is available at:

	ftp://ftp.cac.washington.edu/imap/imap.tar.Z
	      (MD5: 0da8616dec7d49cba860aeae43d966b4)

As with all IMAP toolkit releases, it is important that you carefully test
and determine for yourself that it performs suitably in your environment
before placing software based upon this version into production use.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/imap-list.html
-----------------------------------------------------------------